<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css" href="css/normalize.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
          rel="stylesheet">
    <title>Online Editor</title>
</head>
<body>

<div class="topMenu row">
    <div class="icon col">
        <i class="material-icons">pets</i>
    </div>
    <div class="topSetting col">
        <div>
            <i class="material-icons">save</i>
        </div>
        <div>
            <i class="material-icons">file_download</i>
        </div>

        <div>
            <i class="material-icons" style="color:#ec407a;">delete</i>
        </div>
    </div>

</div>

<div class="wrapper ">
    <div class="rightMenu col">
        <div class="iconRight">
            <i class="material-icons">search</i>
        </div>
        <div class="iconRight">
            <i class="material-icons">format_align_justify</i>
        </div>
        <div class="iconRight">
            <i class="material-icons">collections</i>
        </div>
    </div>
    <div class="rightSetting">
        <i class="material-icons">settings</i>
    </div>


    <div class="rightHide col">
        <!-- for search -->
        <div class="search">
            <span style="font-size: 12px;color: rgba(0,0,0,0.5);margin-bottom: 3px">بگرد</span>
            <input type="text" id="search" onclick="findString(this.value)">

        </div>
        <!-- for editing text -->
        <div class="textEditing">
            <div id="bold" style="border-top:1px solid rgba(0,229,0,0.49)">
                <i class="material-icons">format_bold</i>
            </div>
            <div id="italic" style="border-top: 1px solid rgba(0,112,236,0.55)">
                <i class="material-icons">format_italic</i>
            </div>
            <div id="dir" style="border-top: 1px solid rgba(255,0,1,0.6)">
                <i class="material-icons">format_textdirection_r_to_l</i>
            </div>
            <div  style="border-top: 1px solid rgba(255,255,0,0.67)">
                <input id="color"  type="color">
            </div>
            <div id="submit"  style="border-top: 1px solid rgba(255,255,0,0.67)">
                <i class="material-icons">format_color_fill</i>
            </div>

       </div>
        <!-- for image -->
        <div class="image">
            <input type="file" id="images">
        </div>
    </div>

    <!--- textEditor ------ -->
    <div class="center col">
        <textarea id="textArea">
        </textarea>
    </div>
</div>

<script src="js/textJs.js"></script>
</body>
</html>